#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-HsuG3WU3uYR8xr9LPCZN16
key:                  classy-prelude-1.5.0.2-HsuG3WU3uYR8xr9LPCZN16
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  b326fa77da8502c61faab76325cce491
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-HsuG3WU3uYR8xr9LPCZN16
depends:
    async-2.2.5-cqcrAyJc5KBpUy7cUuVT7 base-4.16.4.0
    basic-prelude-0.7.0-CECzTTVtvJ14I30QLqcm2m
    bifunctors-5.6-2KI6ByfEIUPCXicVA1OACE bytestring-0.11.4.0
    chunked-data-0.3.1-BURGZMIqopA918i531rhdb containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    mono-traversable-1.0.21.0-5gmPA8qpcIYLpbYockK2Yo
    mono-traversable-instances-0.1.1.0-6V1oRHYmSa4BEVIDQxMaFO mtl-2.2.2
    mutable-containers-0.3.4.1-LPDbSwaItmgJtpiTIaLAb1
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    say-0.1.0.1-EpjacmEsoWPCDy2Pz2A2qq stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    vector-instances-3.4.2-Gjk6jQskCHXL11vMmeSsWu

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

